[Desktop Entry]
Type=Application
Version=1.0
Name=eboard
GenericName=Play chess
Comment=Play chess
Icon=/usr/local/share/pixmaps/eboard.xpm
Exec=eboard
Categories=Game;BoardGame;GTK;
StartupNotify=true
